* {
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: "Poppins", sans-serif;
}

body {
    height: 100vh;
    background: linear-gradient(135deg, #121212, #151117);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

body {
    background: radial-gradient(circle at 20% 20%, rgba(255,112,23,0.08), transparent 40%),
    radial-gradient(circle at 80% 80%, rgba(255,112,23,0.05), transparent 40%),
    #0e0e11;
}

.card {
    background: #15151a;
    border: 1px solid rgba(255,255,255,0.05);
    border-radius: 24px;
    padding: 40px;
    text-align: center;
    width: 90%;
    max-width: 850px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.4);
/*    opacity: 0;
    transform: translateY(30px);
    transition: all 0.8s ease;*/
}

/*.card.show {
    opacity: 1;
    transform: translateY(0);
}*/

.profile-pic {
    width: 240px;
    height: 240px;
    border-radius: 50%;
    object-fit: cover;
/*     border: 4px solid #ff7017; */
    margin-bottom: 20px;
    transition: 0.3s ease;
}

.profile-pic {
    border: 2px solid #ff7017;
    box-shadow: 0 0 20px rgba(255,112,23,0.3);
}

.profile-pic:hover {
    transform: scale(1.05);
    box-shadow: 0 0 25px #ff7017;
}

h1 {
    font-weight: 600;
    font-size: 2rem;
    letter-spacing: 1px;
}

.tagline {
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 20px;
}

.bio {
    font-size: 0.95rem;
    line-height: 1.6;
    margin-bottom: 25px;
    color: #cfcfcf;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.socials {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.socials a {
    text-decoration: none;
    color: #ff7017;
    border: 1px solid #ff7017;
    background: transparent;
    padding: 10px 18px;
    border-radius: 10px;
    font-size: 0.85rem;
    transition: 0.3s ease;
}

.socials a:hover {
    background: #ff7017;
    color: #121212;
    transform: translateY(-3px);
    box-shadow: 0 0 15px rgba(255, 112, 23, 0.4);
}

@media (max-width: 500px) {
    .card {
        padding: 25px;
    }
}

.roblox-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url("../imgs/roblox.svg") no-repeat center;
    background-size: contain;
    vertical-align: -0.125em;
    margin-right: 3px;

    transition: filter 0.3s ease;
}

.socials a:hover .roblox-icon {
    filter: brightness(0) invert(0);
}
